<bugID>526919<Summary>Lightweight theme notification bar hides when loading new page</Summary><Description>STR:
Discovered in nightlies.

1) Add sm-personas01.mozilla.org to the add-ons whitelist
2) Visit http://sm-personas01.mozilla.org/en-US/external/mozilla/firstrun.php
3) Click on any persona thumbnail
4) Persona is applied, the notification bar pops up, but then immediately hides because a link was clicked.

Expected behaviour:
The notification bar stays visible for 5-10 seconds, then hides, regardless of user behavior.</Description></bugID>